.navigator{
    /*Display parameters*/
    width: 98%;
    height: 3vh;
    background: #0B2B6B78 0% 0% no-repeat padding-box;
    border: 1px solid #000000;
    margin: 1vh 1%;


    /*Align items */
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}


.navigator > button{
    height: 3vh;
    background: #0B2B6B78 0% 0% no-repeat padding-box;
    color: white;
    line-height: 3vh;
    font-size: 2.0vh;
}

.dashboard-names{
    height: 100%;
    display: flex;
    align-items: center;
    overflow: hidden;
}

.dashboard-names > button{
    background: transparent;
    height: 3vh;
    color: white;
    line-height: 3vh;
    font-size: 2.0vh;
}

.navigator > button:last-of-type{
    margin-left: auto;
}


.pods{
    background: #1963F77A 0% 0% no-repeat padding-box;
    position: relative;
    overflow: scroll;
    overflow-x: hidden;
    width: 98%;
    height: 89.2vh;
    margin: 1vh 1%;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
}

.pods > .pod:last-of-type{
    margin-bottom: -6vh;
}


.pod {
    /*Display parameters*/
    width: 98%;
    height: 14vh;
    border: 1px solid #000000;
    margin: 1vh 1%;

    /*Align items */
    display: flex;
    flex-wrap: nowrap;
    align-items: center;

    background: #175EEB 0% 0% no-repeat padding-box;
}

.pod > .pod-buttons {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    height: 100%;
    width: 10%;
    align-items: center;
    margin: 1vh;
    line-height: 3vh;
}

.pod > .text_box {
    width: 70%;
    font-size: 2.5vh;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
}

.pod > .text_box > .text {
    width: 23%;
    margin: 2vw;

}

.pod > .pod-buttons:last-child{
    width: 20%;
    margin: auto;
}

.pod > .pod-buttons > .led {
    font-size: 6vh;
    color: limegreen;
}

.pod > .pod-buttons > button {
    font-size: 6vh;
    background: transparent;
    border: none;
    color: white;
}

.pod > .pod-buttons > button:hover {
    border: 1px solid black;
}

#pod2 .led, #pod4 .led {
    color: red;
}

@media only screen and (max-device-width: 420px){
    .pod {
        height: 21vh;
    }

    .pod > .pod-buttons{
        flex-direction: column;
        height: 100%;
        align-items: center;
        font-size: 2.5vh;
        line-height: 2.5vh;
    }

    .pod > .text_box {
        height: 100%;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        padding: 0;
        line-height: 0.7vh;
        font-size: 2.5vh;
        margin-left: 2vw;
        margin-top: -4vh;
    }

    .pod > .text_box > .text {
        width: 100%;
        height: 25%;
        justify-content: left;
        text-align: left;
        margin: 1vh;
    }

    .pods > .pod:last-of-type{
        margin-bottom: 7.5vh;
    }
}